View Issue Details

IDProjectCategoryView StatusLast Update
0000414Main CAcert Websitetverifypublic2013-01-14 21:25
Reporterhomer Assigned ToSourcerer  
PriorityhighSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
PlatformMain CAcert WebsiteOSN/A 
Fixed in Version2008 
Summary0000414: [Tverify] Need a list of still pending request
DescriptionTverify Members would need a list of still pending request because they can get lazy to have to parse the whole list to know if a request have been processed or not.
TagsNo tags attached.
Reviewed by
Test Instructions

Relationships

related to 0000415 closedSourcerer cacert.sql file in current source download file (20070207) is out of date 

Activities

homer

2007-02-21 01:11

reporter   ~0000797

option from Yves (.lu) :

I do second the idea about a list of untreated assignments which would allow
to check about every 2 week and treat the remaining ones.

=> maybe we could send a mail with pending requests every 2 or 3 days (something like an "improved" digest)

Sourcerer

2008-03-18 18:14

administrator   ~0001042

List had been added

Issue History

Date Modified Username Field Change
2007-02-19 18:55 homer New Issue
2007-02-19 20:30 roverwolf Relationship added related to 0000415
2007-02-21 01:11 homer Note Added: 0000797
2008-03-18 18:14 Sourcerer Status new => solved?
2008-03-18 18:14 Sourcerer Fixed in Version => production
2008-03-18 18:14 Sourcerer Resolution open => fixed
2008-03-18 18:14 Sourcerer Assigned To => Sourcerer
2008-03-18 18:14 Sourcerer Note Added: 0001042
2009-04-09 21:04 Sourcerer Status solved? => closed
2013-01-14 21:25 Werner Dworak Fixed in Version => 2008